﻿@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
* {font-family:'Nanum Gothic', sans-serif;  line-height:180%;}

*{margin:0; padding:0}
html{width:100%; height:100%; }
body{width:100%;  font-size:13px; font-family:"Nanum Gothic", dotum,"돋움",sans-serif; color:#444; margin:0 auto; background:#fff; }
body,div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,form,fieldset,input,table,tr,th,td{margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 { font-weight:600;  }
ul,ol,li{list-style:none}
img, fieldset{border:none; vertical-align:top}

legend, caption{position:absolute; left:-2000%;}
textarea, button{vertical-align:middle;}
input, select{ vertical-align:middle; background:#fff; border:1px solid #ccc; color:#333; padding:3px; font-size:12px;  }
textarea{padding:3px; vertical-align:middle; background:#fff; border:1px solid #475056; color:#333; font-size:11px; }

.checkbox{padding:0; border:0;}
.disNone{display:none;}

a{color: #fff; text-decoration:none;}
a:hover, a:active, a:focus{color:#000; text-decoration:none;}
table{border-collapse:collapse}

strong{ font-weight:600; color:#444}
option{padding: 2px 5px; }


.wrap { width:100%; min-width:1200px; }
.top_wrap { width:100%; height:90px; background:#fff; border-bottom:1px solid #ccc; border-top:3px solid #bb3e2f; }
.top{margin:0 auto; width:1200px;margin-top:10px; overflow:hidden;}
.logo {width:151px; float:left; text-align:center; vertical-align:middle; margin-top:0px;}

.menu { width:1000px; float:right; text-align:right;  margin-top:0px;}
.menu ul {width:1200px; margin:0 auto; text-align:center; overflow:hidden;}  
.menu ul li {margin:20px 0px; float:left; font-size:17px; font-weight:700;color:#333; text-align:right; margin-left:120px;  }
.menu_on A:link    {color:#333;   text-decoration:none; }
.menu_on A:active  {color:#333333;  }
.menu_on A:visited {color:#333333;  }
.menu_on A:hover {color:#333; border-bottom:4px solid #bb3e2f;padding-bottom:5px;}




/*메인*/

.main_banner {width:100%; height:500px; margin:0 auto; margin-top:0px; background:#ccdeed; }
.banner_wrap {width:1600px; height:500px; margin:0 auto; position:relative; z-index:0; }
.banner {width:1600px; margin:0 auto; }
.main_wrap {width:100%;margin:0 auto;  margin-top:40px; }

.product1_wrap {width:100%; float:left; margin-top:40px; }
.product1 {width:1200px; margin:0 auto; margin-bottom:60px;   }
.product1 ul {}
.product1 ul li {width:360px; height:260px;  border:0px solid #ccc; box-sizing : border-box; float:left; margin-right:60px; }
.product1 ul li p {font-size:16px; margin-top:20px; margin-left:20px; }
.product1 ul li h4 {font-size:20px;  margin-left:20px; }
.product1 ul li a{color: #fff; text-decoration:none;}
.product1 ul li  a:hover, a:active, a:focus{color:#fff; text-decoration:none;}

.pro011 {width:360px;height:254px;  color:#fff;} 
.pro012 {width:360px;height:254px;  color:#fff;}
.pro013 {width:360px;height:254px; margin-right:0px;  } 

.product_wrap {width:100%; float:left; margin-top:40px; }
.product {width:1200px; margin:0 auto; margin-bottom:60px;   }
.product ul {}
.product ul li {width:360px; height:200px;  border:1px solid #ccc; box-sizing : border-box; float:left; margin-right:60px; }
.product ul li p {font-size:16px; margin-top:20px; margin-left:20px; }
.product ul li h4 {font-size:20px;  margin-left:20px; }
.product ul li a{color: #fff; text-decoration:none;}
.product ul li  a:hover, a:active, a:focus{color:#fff; text-decoration:none;}

.pro01 {width:360px;height:200px; background:url('../../images/pro_bg01.png');   color:#fff;} 
.pro02 {width:360px;height:200px; background:url('../../images/pro_bg02.png');  color:#fff;}
.pro03 {width:360px;height:200px; margin-right:0px; background:url('../../images/pro_bg03.png');   } 


/*서브상단*/
.sub_bg{background:#2b3c74 ; width:100%; height:250px; margin:0 auto; text-align:center; }
.sub_content{width:1200px;margin:0 auto;  }
.sub_menu{width:195px;  float:left;  margin-top:40px; margin-bottom:50px;  }
.sub_menu ul  {width:195px; margin:0 auto; }
.sub_menu ul  h2 {font-weight:700;text-align:center; padding:40px 0 ;background:#bb3e2f; color:#fff; }
.sub_menu ul li { padding:8px 0;  text-align:center; font-size:13px; font-weight:600; line-height:22px; border-bottom:1px solid #ccc; color:#000; }
.sub_menu ul li:hover {background:#d0e3d6;}
.sub_menu ul li:active {color:#333; text-decoration:none} 
.con{width:1200px;float:left; margin-left:20px; }
.mart{margin-top:30px;margin-bottom:20px}
.fl2{float: left; color: #262626;  width:950px; padding-bottom: 20px;  font-size:30px;  font-weight:600; padding-left: 10px;  padding-top: 20px; font-family:나눔고딕;   }

.sub_menu ul li A:link {color:#333; text-decoration:none} 
.sub_menu ul li A:visited {color:#333;  text-decoration:none} 
.sub_menu ul li A:active {color:#333; text-decoration:none} 
.sub_menu ul li A:hover     {color:#333;  text-decoration:none}

	

/*카피라이터*/
.copy_wrap {width:100%; height:100px; border-top:1px solid #ccc; min-width:1200px; float:left; margin-top:40px; COLOR:#000; }
.copy {width:1200px; margin:0 auto;}
.copy img{width:118px; margin-top:20px; float:right; }
.copy p {width:800px; float:left; color:#000; padding-top:20px; text-align:left; line-height:22px; }
